{ self, inputs, ... }:
{
  flake = {
    homeModules.env = { pkgs, lib, ... }: {
      home = {
        shellAliases = {
          drs = "time sudo darwin-rebuild switch --flake ~/Developer/nix/NixOSDots#macOS";
          nrs = "time sudo nixos-rebuild switch --flake ~/Developer/nix/NixOSDots#nixos";
          frs = "time sudo nixos-rebuild switch --flake ~/Developer/nix/NixOSDots#FW16";
          lrs = "time sudo nixos-rebuild switch --flake ~/Developer/nix/NixOSDots#light";
          lars = "time sudo nixos-rebuild switch --flake ~/Developer/nix/NixOSDots#laptop";
          minrs = "time sudo nixos-rebuild switch --flake ~/Developer/nix/NixosDots#minimal";
          cdd = "cd ~/Developer/nix/NixOSDots";
          ncg = "time nix-collect-garbage -d";
          nso = "time nix store optimise";
          nfc = "time nix flake check ~/Developer/nix/NixOSDots";
          nfu = "time nix flake update --flake ~/Developer/nix/NixOSDots";
          };
        };
      };
    };

    #nixosModules = { pkgs, lib, ... }: {
    #};
}
